Bug 2154645

Summary: python-databases-0.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-databasesAssignee: Ben Beasley <code>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: code
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-databases-0.7.0-1.fc38 python-databases-0.7.0-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-19 03:16:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-12-18 09:18:09 UTC
Releases retrieved: 0.7.0
Upstream release that is considered latest: 0.7.0
Current version/release in rawhide: 0.6.2^20221217git81cc6fd-1.fc38
URL: https://pypi.org/project/databases/0.2.6

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/36393/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-databases

Comment 1 Fedora Update System 2022-12-19 03:14:24 UTC
FEDORA-2022-d48f8f976c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d48f8f976c

Comment 2 Fedora Update System 2022-12-19 03:16:05 UTC
FEDORA-2022-d48f8f976c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-12-19 05:08:07 UTC
FEDORA-2022-5dbcfa3970 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5dbcfa3970

Comment 4 Fedora Update System 2022-12-20 01:28:32 UTC
FEDORA-2022-5dbcfa3970 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5dbcfa3970`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5dbcfa3970

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-12-28 01:34:09 UTC
FEDORA-2022-5dbcfa3970 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.